Bug 141921 - please repocopy security/openvpn -> openvpn20
Summary: please repocopy security/openvpn -> openvpn20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Matthias Andree
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-23 17:40 UTC by Matthias Andree
Modified: 2010-01-07 16:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Andree freebsd_committer 2009-12-23 17:40:00 UTC
Upstream OpenVPN 2.1 has been released.

I'd like to keep the old 2.0 version as security/openvpn20 for a while,
and then upgrade security/openvpn to 2.1
Comment 1 Edwin Groothuis freebsd_committer 2009-12-23 17:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mandree

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-12-23 17:40:13 UTC
Maintainer of security/openvpn,

Please note that PR ports/141921 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141921

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-12-23 17:40:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Matthias Andree freebsd_committer 2009-12-23 17:40:51 UTC
Responsible Changed
From-To: mandree->portmgr

Over to portmgr for repocopy.
Comment 5 Matthias Andree freebsd_committer 2009-12-23 17:41:50 UTC
State Changed
From-To: feedback->repocopy
Comment 6 Joe Marcus Clarke freebsd_committer 2009-12-25 16:13:17 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2009-12-25 16:13:17 UTC
Responsible Changed
From-To: portmgr->mandree

Repocopy complete.
Comment 8 Matthias Andree freebsd_committer 2010-01-07 13:03:20 UTC
State Changed
From-To: open->closed

Repocopy completed. Thanks!
Comment 9 dfilter service freebsd_committer 2010-01-07 16:07:28 UTC
mandree     2010-01-07 16:07:16 UTC

  FreeBSD ports repository

  Modified files:
    security/openvpn20   Makefile distinfo pkg-descr pkg-plist 
  Log:
  repocopy obtained from ports/security/openvpn as of 2009-12-25 16:13Z
  
  Requested by: mandree@
  PR:           ports/141921
  Approved by:  garga@ (mentor)
  
  Revision  Changes    Path
  1.40      +0 -0      ports/security/openvpn20/Makefile
  1.17      +0 -0      ports/security/openvpn20/distinfo
  1.5       +0 -0      ports/security/openvpn20/pkg-descr
  1.11      +0 -0      ports/security/openvpn20/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter service freebsd_committer 2010-01-07 16:42:39 UTC
mandree     2010-01-07 16:42:25 UTC

  FreeBSD ports repository

  Modified files:
    security/openvpn20/files openvpn.sh.in 
  Log:
  repocopy was obtained from ports/security/openvpn as of 2009-12-25 16:13Z
  
  Requested by: mandree@
  PR:           ports/141921
  Approved by:  garga@ (mentor)
  
  Revision  Changes    Path
  1.12      +1 -1      ports/security/openvpn20/files/openvpn.sh.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"